function FileData_Pairs(x)
{
x.t("tibemssession","tibemsacknowledgemode");
x.t("single-threaded","context");
x.t("session","single-threaded");
x.t("session","session");
x.t("session","chapter");
x.t("messages","topics");
x.t("chapter","session");
x.t("tibco","software");
x.t("tibemsacknowledgemode","tibco");
x.t("context","producing");
x.t("topics","tibemssession");
x.t("producing","consuming");
x.t("consuming","messages");
}
